function [err,errmsg] = OsiInitialize()
%
% OsiInitialize.m			Tell OLGA server to do the initialization.   
%
% The calling syntax is:
%
%   [err,errmsg] = OsiInititalize;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiInitialize usage: [err, errmsg] = OsiInitialize';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_INITIALIZE', [], [], []);

  