function [err,errmsg] = OsiLoadInput(filename)
%
% OsiLoadInput.m			Load pipeline model from OLGA input 
%                       file.   
%
% The calling syntax is:
%
%   err = OsiLoadInput(filename);
%
% Input:
%   FILENAME: String identifying the OLGA input file. 
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 1 
     errmsg = 'OsiLoadInput usage: [err, errmsg] = OsiLoadInput(filename)';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_READ_INPUT', [], [], filename);

  




































































































































