function [err,errmsg] = OsiPrint()
%
% OsiPrint.m				Append state information to OLGA's normal output file.    
%
% The calling syntax is:
%
%   OsiPrint;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiPrint usage: [err, errmsg] = OsiPrint';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_PRINT', [], [], []);

  