function [s,Ts]=CaseDef
s.OlgaCommand = [ 'start olga2000-4.13.3 -server olga2000']; % ['start olgaversion -server servicename']
s.OlgaConnect = 'NO-L-99GPX0M olga2000';  % 'SERVERNAVN servicenavn'
s.InputFile = ['Case1_2022_nyprofil.inp']; %inputfile
%s.RestartFile= ['Case1_2022_nyprofil_1h.rsw']; %Better to define this in .inp file 
s.RestartFile=''; 
%s.TrendVariables   = '$POSITION1 VARIABLE1 VARIABLE 2 $POSITION2 VARIABLE1 VARIABLE2';
%POSITION's as defined in .inp file, TREND varables must be defined at these POSITION's 
s.TrendVariables   = '$OFD3_INLET PT $OFD5_INLET PT $OFD2_INLET PT $OFP2MF_USCHOKE PT $OFP2MF_DSCHOKE PT $OFP1_OUTLET PT GT $OFP2_OUTLET PT QGST QOST QWST';
%s.InputVariables.Definition = '$VALVENAME VALVE $BOUNDARYNAME BOUNDARY $SOURCENAME SOURCE';
%VALVE takes 1 variable (Valve opening), BOUNDARY takes 5 variables (Type,GasFraction,Pressure, Temp, Water fraction)
%SOURCE takes 5 variables (GasFraction,MassFlow,Pressure, Temp, Water fraction)
%use node definitions in EOP library to set BOUNDARY and SOURCE
%interconnections
s.InputVariables.Definition = '$OFD2CHOKE VALVE $OFD3CHOKE VALVE $OFD5CHOKE VALVE $OFP-2-SEP BOUNDARY';

s.InputVariables.Dimensions = [1;1;1;5];
s.SampleTime=2;Ts=s.SampleTime;
s.ConNo=1; %default, for multiple connections use different connection numbers

