function [err,errmsg] = OsiLoadSnap(filename,ConNo)
%
% OsiLoadSnap.m			Load restart file.   
%
% The calling syntax is:
%
%   err = OsiLoadSnap(filename);
%
% Input:
%   FILENAME: String identifying the OLGA restart file. 
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$

% $Revision: 1.1, 20/7-2005 by Espen Storkaas, ABB-EOP, included user-defined connection number$ 


  if nargin==1
      ConNo=1;
  end
  if (nargin>2)|(nargin==0)  
     errmsg = 'OsiLoadSnap usage: [err, errmsg] = OsiLoadSnap(filename)';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(ConNo, 'OLGA_LOAD_SNAP', [], [], filename);

  




































































































































