function [err,errmsg] = OsiPigLaunch()
%
% OsiPigLaunch.m			Launch the pig.   
%
% The calling syntax is:
%
%   err = OsiPigLaunch;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 



  if nargin ~= 0 
     errmsg = 'OsiPigLaunch usage: [err, errmsg] = OsiPigLaunch';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_PIG_LAUNCH', [], [], []);

  