function [err,errmsg] = OsiProfile()
%
% OsiProfile.m				Append state information on OLGA's profile plot file.    
%
% The calling syntax is:
%
%   OsiProfile;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiProfile usage: [err, errmsg] = OsiProfile';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_PROFILE_PLOT', [], [], []);

  