function [err,errmsg] = OsiSaveSnap(filename)
%
% OsiSaveSnap.m			Save restart file.   
%
% The calling syntax is:
%
%   err = OsiSaveSnap(filename);
%
% Input:
%   FILENAME: String identifying the OLGA restart file. 
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 1 
     errmsg = 'OsiSaveSnap usage: [err, errmsg] = OsiSaveSnap(filename)';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_SAVE_SNAP', [], [], filename);

  




































































































































