function [err,errmsg] = OsiTestOff()
%
% OsiTestOff.m				Tell OLGA server to stop printing the additional test information.   
%
% The calling syntax is:
%
%   [err,errmsg] = OsiTestOff;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 6/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiTestOff usage: [err, errmsg] = OsiTestOff;';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_TEST_OFF', [], [], []);

  