function [err,errmsg] = OsiTestOn()
%
% OsiTestOn.m				Tell OLGA server to print more test information.   
%
% The calling syntax is:
%
%   [err,errmsg] = OsiTestOn;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 6/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiTestOn usage: [err, errmsg] = OsiTestOn;';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_TEST_ON', [], [], []);

  