function [err,errmsg] = OsiTrend()
%
% OsiTrend.m				Append state information on OLGA's trend plot file.    
%
% The calling syntax is:
%
%   OsiTrend;
%
% Copyright (c) 1998 by ABB Corporate Research.
% All Rights Reserved.
%
% $Revision: 1.0, 5/10-1998 by Kjetil Havre$ 


  if nargin ~= 0 
     errmsg = 'OsiTrend usage: [err, errmsg] = OsiTrend';
     disp(errmsg);
     err = -1;
     return
  end

  [err, msg, ibody, rbody, errmsg] = osmi(1, 'OLGA_TREND_PLOT', [], [], []);

  